Subject: [Emu] Tentative EMU meeting slot

From: "Joseph Salowey \(jsalowey\)" <[email-masked]>
Date: Mon, 12 Jun 2006 16:15:44 -0700

A tentative IETF 66 meeting schedule is available at:

https://datatracker.ietf.org/public/meeting_agenda_html.cgi?meeting_num=
66

Note that this agenda is still subject to change. EMU is scheduled for:

WEDNESDAY, July 12, 2006
0800-1700 IETF Registration - Foyer 500D
0800-0900 Continental Breakfast - Foyer 500D
0900-1130 Morning Session I
Room 513B	APP	calsify	Calendaring and Scheduling Standards
Simplification WG
Room 518AB	INT	autoconf	Ad-Hoc Network Autoconfiguration
WG
Room 519B	IRTF	MobOpts	IP Mobility Optimizations Research Group
Room 515	OPS	v6ops	IPv6 Operations WG
Room 513C-F	RAI	mmusic	Multiparty Multimedia Session Control WG
Room 520DEF	RTG	mpls	Multiprotocol Label Switching WG
Room 519A	SEC	emu	EAP Method Update WG
Room 520ABC	TSV	nsis	Next Steps in Signaling WG

_______________________________________________
Emu mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/emu

---

From: "Bernard Aboba" <[email-masked]>
Date: Wed, 14 Jun 2006 11:13:50 -0700

The EMU WG charter requires that RFC 2716bis remain backward compatible with 
existing EAP-TLS implementations:

"- An update to RFC 2716 to bring EAP-TLS into standards track, clarify
specification, interoperability, and implementation issues gathered
over the years, and update the document to meet the requirements of
RFC 3748, RFC 4017, and EAP keying framework documents. Backwards
compatibility with RFC 2716 is a requirement."

Given the widespread interoperability problems experienced with TLS 
implementations, the question has arisen as what if any TLS functionality 
introduced after TLS v1.0 can be included in RFC 2716bis.

To attempt to address this, we would like to assemble a team of EAP-TLS 
implementers which may participate in impromptu tests of EAP-TLS 
interoperability (such as exchanges of RADIUS/EAP-TLS
traffic over the Internet).

If you are interested in participating, please contact me.